/* ОБНУЛЕНИЕ И ОЧИЩЕНИЕ */
html {
	box-sizing: border-box;
}

*, 
*::before, 
*::after {
	box-sizing: inherit;
}

h1,
h2,
h3,
p,
ul {
	margin: 0;
	padding: 0;
}

/* ПОДКЛЮЧЕНИЕ ШРИФТОВ */

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Thin.woff2") format("woff2"),
    url("../fonts/Roboto-Thin.woff") format("woff");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    }

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Light.woff2") format("woff2"),
    url("../fonts/Roboto-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    }

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Regular.woff2") format("woff2"),
    url("../fonts/Roboto-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    }
@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Medium.woff2") format("woff2"),
    url("../fonts/Roboto-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    }
@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Bold.woff2") format("woff2"),
    url("../fonts/Roboto-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    }

@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: local("Roboto"),
         url("../fonts/Roboto-Black.woff2") format("woff2"),
         url("../fonts/Roboto-Black.woff") format("woff"),
}
a {
	text-decoration: none;
	color: inherit;
}
li {
    list-style: none;
}
body {
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
    line-height: 1.514;
}
a {
    text-decoration: none;
}
button {
    outline: none;
    border-style: none;
    background: transparent;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
html {
    scroll-behavior: smooth;
}
input:active,input:focus {
    outline: none !important;
}
::after {
    text-decoration: none;
}
.container {
    max-width: 1280px;
    margin: 0 auto;
   padding: 0 1em;
    text-align: center;
}

/* Цвета спанов текстов */
.text-bold {
    font-weight: bold;
}
.red-text {
    color: var(--color-red-helios);
}
.upper-text {
    text-transform: uppercase;
    font-size: 32px;
}

/* Цвета текста на сайте */
:root {
	--color-333: #333333;
    --color-white: #fff;
    --color-placeholder: #9EACBC;
    --additional-text: #7A86C7;
    --color-main: #226CDA;
}


 /* ----------------------------------------------------------------------------------  Хлебные крошки -------------------------------------------------------------------*/
 .breadcrumb-content {
    padding: 1.5em 0;
    border-top: 1px solid #CDDAEA;
 }
 .breadcrumb ul {
    display: flex;
 }
 .breadcrumb ul li {
    font-size: 14px;
    color: var(--color-main);
 }
 .breadcrumb ul li > span {
    margin: 0 5px;
    color: var(--color-placeholder);
 }
 .breadcrumb ul li.is-active {
    color: var(--color-placeholder);
 }
 .breadcrumb ul li.is-active > span {
    display: none;
 }

 breadcrumb-content
/* ---------------------------------------------------------------------------------- Шапка ---------------------------------------------------------------------------------------*/

.top_header_blocks:first {
    display: flex;
    align-items: center;
}
.top_header_blocks {
    display: flex;
    align-items: flex-end;
}
.top_header_block {
   flex: 1 0 auto;
   display: flex;
}
.top_header_catalog {
   display: inline-flex;
    padding: 0.7em 1.2em ;
    background-color: var(--color-main);
   gap: 0.5em;
   border-radius: 0.2em;
   font-size: 14px;
   color: var(--color-white);
   font-weight: 500;
   margin-right: -10px;
   transition: all 0.3s ease;
}
.top_header_catalog:hover {
    background-color: #2376f3;
    transition: all 0.3s ease;
}
.top_header_logo-link {
    display: flex;
}
.top_header_flex-blocks {
    display: flex;
    align-items: flex-end;
    gap: 1.3em;
    margin-left: auto;
}
.top_header_search {
    width: 600px;
    display: flex;
    align-items: center;
    padding: 0.9em 3em ;
    border-radius: 0.3em;
    border: 1px solid #CDDAEA;
    margin: 0 auto;
    background-image: url(../img/ic_search.svg);
    background-repeat: no-repeat;
    background-position:  15px;
}
.top_header_search::placeholder {
    font-size: 14px;
    color: var(--color-placeholder);
}

.top-header-input-blocks form {
    position: relative;
}
.top-header-input-blocks form button {
    position: absolute;
    background: var(--color-main);
    padding: 0.6em 2em;
    bottom: auto;
    top: 10%;
    right: 0;
    margin-right: 5px;
    border-radius: 0.3em;
}
.top_header_flex-block-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    position: relative;
}


.top_header_logo-block {
    margin-right: 1.5em;
}
.top_header_content {
    margin: 1em 0;
    z-index: 10;
}
.top_header_flex-block_items {
    position: absolute;
    background: var(--color-main);
    border-radius: 45%;
    padding: 0.05em 0.5em;
    right: 0;
    bottom: 0;
    top: auto;
    margin-bottom: 18px;
    margin-right: 5px;
    font-weight: 700 ;
}
.top_header_flex-block_items {
    font-size: 10px;
    color: var(--color-white);
}
.top_header_flex-block_description {
    font-size: 14px;
    color: var(--color-333);
    font-weight: 500;
}
.login-decription {
    max-width: 90px; 
    white-space: nowrap; 
    overflow: hidden; 
    text-overflow: ellipsis; 
}
.bottom_header_blocks {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.bottom_header-list {
    display: flex;
    gap: 3em;
}
.bottom_header-link{
   padding: 1em 0;
}
.bottom_header-link:hover {
    color: var(--color-main);
    transition: all 0.3s ease;
}
.bottom_header_block-text {
   flex: 1 0 auto;

}
.bottom_header-text-blocks {
    display: flex;
    gap: 1.5em;
    align-items: center;
}
.bottom_header-item {
    font-size: 14px;
}
.bottom_header_block-text-timejob {
    font-size: 14px;
    color: var(--additional-text);
}
.bottom_header_block-text-phone {
    font-size: 14px;
    color: var(--color-main);
}
.bottom_header_block-text-feedback {
    font-size: 14px;
    background: #E2EFFE;
    border-radius: 0.3em;
    padding: 0.5em 1em;
    display: flex;
    gap: 0.5em;
    color: var(--color-main);
    font-weight: 500;
    transition: all 0.3s ease;
}
.bottom_header_block-text-feedback:hover {
    color: var(--additional-text);
    transition: all 0.3s ease;
}
/* ---------------------------------------------------------------------------------- Модалка + меню ---------------------------------------------------------------------------------------*/

.modal-overlay * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
     
}
 
.modal-overlay *:before,
.modal-overlay *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
 
.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
    z-index: 9;
    transition: .4s all;
    opacity: 0;
    visibility: hidden;
    cursor: pointer;
}
 
.modal-overlay_visible {
    opacity: 1;
    visibility: visible;
    z-index: 99;
}
 
.modal-table {
    display: table;
    width: 100%;
    height: 100%;
}
 
.modal-table-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
 
.modal {
    transition: .4s all;
    display: flex;
    flex-direction: column;
    padding: 40px 80px;
    width: 100%;
    background: #fff;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, .25);
    color: #333;
    text-align: left;
    margin-top: 82px;
    transform: translate(0, 60%);
    position: relative;
  
    top: 0;
    cursor: auto;
}
 
.modal-overlay_visible .modal {
    transform: translate(0);
}

.modal__header {
    font-size: 22px;
    font-weight: 400;
    padding: 0 0 30px 0;
}
 
.modal__close {
    position: absolute;
    right: 10px;
    top: 0;
    background: #00bff3;
    width: 25px;
    height: 25px;
    border-radius: 0 0 4px 4px;
    transition: .4s all;
}
.modal__content {
    max-width: 1280px;
    margin: 0 auto;
    
}
.modal__close:hover {
    background: #ed5f55;
    cursor: pointer;
}
.modal-overlay_visible .container {
    padding: 0px;
}
.modal__close:before,
.modal__close:after {
    content: "";
    display: block;
    height: 16px;
    width: 2px;
    transform: rotate(45deg);
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
}
 
.modal__close:after {
    transform: rotate(-45deg);
}
 
.modal__content label {
    font-size:13px;
    color:#777;
    margin:0;
}
 .menu-list-blocks {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(225px, 1fr));
    gap: 3em;
 }
 .menu-list {
    display: flex;
    flex-direction: column;
    gap: 0.8em;
 }
 .menu-title {
    font-size: 32px;
    font-weight: 500;
    color: var(--color-333);
    margin-bottom: 0.8em;
 }
 .menu-item-link {
    font-size: 16px;
    color: var(--color-333);
    font-weight: 400;
    transition: color 0.3s ease;
 }

 .menu-item-link:hover {
    color: var(--color-main);
    transition: color 0.3s ease;
 }
 .menu-item_title {
    font-size: 20px;
    color: var(--color-333);
    font-weight: 500;
 }
 .no_scroll{
    overflow: hidden;
  }


  /* ---------------------------------------------------------------------------------- Мобильное меню -------------------------------------------------------------------*/

  .top_header_content-mob-overlay {
    padding: 20px;
    text-align: left;
    position: absolute;
    border: 1px solid #CDDAEA;
    top: 100%;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    background: var(--color-white);
    transform: translateX(-100%);
    transition:  transform 0.5s ease;
  }
  .top_header_content-mob-overlay.open {
    opacity: 1;
    visibility: visible;
    transform: translateX(0%);
    transition:  transform 0.5s ease;
    z-index: 999;
  }
  .top_header_content-mob-overlay-link {
    font-size: 16px;
    color: var(--color-333);
  }
  .top_header_content-mob-wrapper {
    display: flex;
    position: relative;
    align-items: center;
  }
  .top_header_content-mob-wrapper{
    justify-content: space-between;
  }
.top_header_content-mob .image-blocks {
    display: flex;
}
.top_header_content-mob  {
    display: none;
}
.mob_burger {
    display: flex;
    
}
.mob-logo {
    display: flex;
    margin: 0 3em;
}
.image-blocks {
    display: flex;
    align-items: center;
   gap: 1.5em;
}
.top_header_content-mob-overlay-blocks {
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.top_header_catalog-mob {
    display: inline-flex;
    padding: 0.8em ;
    background-color: var(--color-main);
   gap: 0.5em;
   border-radius: 0.5em;
   font-size: 14px;
   color: var(--color-white);
   font-weight: 500;
}
.top-header-input-blocks-mob form {
    position: relative;
}

.top_header_search-mob {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0.9em 3em ;
    border-radius: 0.5em;
    border: 1px solid #CDDAEA;
    background-image: url(../img/ic_search.svg);
    background-repeat: no-repeat;
    background-position:  15px;
}
.top_header_search-mob::placeholder {
    font-size: 14px;
    color: var(--color-placeholder);
}
.bottom_header_content-mob-wrapper {
    display: flex;
    gap: 1.5em;
}
.bottom_header_content-mob-wrapper form {
    width: 100%;
}

/* Мобильное меню */

@media (min-width: 900px) {
	.nav__item:hover .nav__list--dropdown {
		visibility: visible;
		opacity: 1;
		transition: all 0.3s;
	}

}


.overlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0, 0.5);
	z-index: 99;
	opacity: 0;
	visibility: hidden;
}

.lock {
	overflow: hidden;
}


.bottom_header_block-text-feedback-mob {
    font-size: 14px;
    background: #E2EFFE;
    border-radius: 0.3em;
    padding: 0.5em 1em;
    display: flex;
    gap: 0.5em;
    color: var(--color-main);
    font-weight: 500;
}

.bottom_header_block-text-mob {
    flex: 1 0 auto;
    width: 35%;
 }
.top_header_content-mob-overlay-block.active {
    
}

 /* ---------------------------------------------------------------------------------- Подвал ---------------------------------------------------------------------------------------*/
 .footer-top-content {
    background-color: rgba(39, 94, 189, 0.05);
 }

 .footer-top-content-wrapper {
    display: flex;
    flex-direction: column;
    padding: 1em 0;
    gap: 0.5em;
 }
.footer-top-subscribe-blocks {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 2em;
}
.footer-top-subscribe-text-block {
    display: flex;
    gap: 0.5em;
    text-align: left;
    align-items: center;
}
.footer-top-subscribe-text {
    font-size: 14px;
    color: var(--color-333);
}
.footer-top-subscribe-form input {
    padding: 5px 12px;
    font-size: 14px;
    border: 1px solid  #CDDAEA;
    border-radius: 0.3em;
    width: 240px;
    color: var(--color-333);
}
.footer-top-subscribe-form {
    display: flex;
    gap: 1em;
}
.footer-top-subscribe-btn {
    padding: 5px 16px;
    background-color: var(--color-main);
    color: var(--color-white);
    font-size: 14px;
    font-weight: 500;
    border-radius: 0.3em;
    transition: all 0.3s ease;
}
.footer-top-subscribe-btn:hover {
    background-color: #2376f3;
    transition: all 0.3s ease;
}
.footer-top-subscribe-text {
    display: flex;
    text-align: left;
    font-size: 12px;
    color: var(--additional-text);
    gap: 0.5em;
}
.footer-bottom-content {
    background-color: #E2EFFE;
}
.footer-bottom-wrapper {
    padding: 1.5em 0;
    border-bottom: 1px solid #CDDAEA;
}
.footer-bottom-feedback-block {
    display: flex;
    flex-direction: column;
    gap: 2em;
    align-items: flex-start;
}
.footer-bottom-text-blocks {
    display: flex;
    flex-direction: column;
    gap: 1em;
    text-align: left;
}
.footer-bottom-btn {
    padding: 10px 16px;
    display: flex;
    align-items: center;
    gap: 0.5em;
    font-size: 14px;
    font-weight: 500;
    background-color: var(--color-main);
    color: var(--color-white);
    border-radius: 0.3em;
    transition: all 0.3s ease;
}
.footer-bottom-btn:hover {
    background-color: #2376f3;
    transition: all 0.3s ease;
}
.footer-bottom-email-link {
    font-size: 14px;
    color: var(--color-333);
    text-decoration: underline;
}
.footer-bottom-email-link:hover {
    text-decoration: none;
}
.footer-bottom-tel-link {
    font-size: 14px;
    color: var(--color-333);
   font-weight: 500;
   transition: all .3s ease;
}
.footer-bottom-tel-link:hover {
    color: #6b6a6a;
    transition: all .3s ease;
}
.footer-bottom-blocks {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(225px, 1fr));
    gap: 3em;
}
.footer-bottom-list-block {
    text-align: left;
}
.footer-bottom-list {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
}
.footer-bottom-item-title {
    padding-bottom: 4px;
    font-size: 14px;
    color: var(--color-333);
    font-weight: 500;
}
.footer-bottom-link {
    font-size: 14px;
    color: var(--color-333);
    font-weight: 400;
    transition: all .3s ease;
}
.footer-bottom-link:hover {
    color: var(--color-main);
    transition: all .3s ease;
}
.footer-links-wrapper {
    padding: 16px 0;
    display: flex;
    justify-content: space-between;
}
.footer-links__link {
    font-size: 14px;
    color: var(--color-main);
}
.footer-links-blocks {
    display: flex;
    gap: 1em;
}
.footer-links-rights-text {
    font-size: 14px;
    color: var(--additional-text);
    
}
 /* ------------------------------------------------------------------  Модалки авторизации, логина и обратного звонка ------------------------------------------------------------------*/
 .hystmodal__window {
    width: 410px;
    border-radius:1.5em ;
 }
 .modal-authorizate-content {
  
 }
 .modal-authorizate-form input {
    padding: 10px 12px;
    font-size: 14px;
    border: 1px solid  #CDDAEA;
    border-radius: 0.3em;
    width: 100%;
    color: var(--color-333);
}
.modal-authorizate-form {
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.modal-authorize-form-wrapper {
    padding: 24px 48px 48px 48px;
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.modal-authorizate-btn {
    padding: 10px 20px;
    background-color: var(--color-main);
    color: var(--color-white);
    font-size: 14px;
    font-weight: 500;
    border-radius: 0.3em;
    transition: all 0.3s ease;
}
.modal-authorizate-btn-2 {
    padding: 10px 20px;
    background-color: #E2EFFE;
    color: var(--color-main);
    font-size: 14px;
    font-weight: 500;
    border-radius: 0.3em;
    transition: all 0.3s ease;
}
.modal-authorizate-btn:hover {
    background-color: #2376f3;
    transition: all 0.3s ease;
}
.modal-authorizate-btn-2:hover {
    background-color: #2376f3;
    transition: all 0.3s ease;
    color: var(--color-white);
}

.modal-authorizate-title-block {
    border-bottom: 1px solid  #CDDAEA;
    padding: 24px 24px 24px 48px;
    display: flex;
    align-items: flex-start;

} 
.modal-authorizate-title {
    font-size: 20px;
    color: var(--color-main);
    font-weight: 500;
}
.modal-authorizate-description {
    font-size: 16px;
    color: var(--color-333);
    font-weight: 500;
}
.modal-authorizate-agree {
    font-size: 14px;
    color: var(--color-333);
}
.hystmodal__close {
    background-image: url(../img/ic_cross.svg);
    right: 10px;
    top: 4%;
}
.ul-lico {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.ul-lico input {
    width: unset;
}
.description-reg {
    font-weight: 400;
}
.hystmodal__close:focus {
    outline: none;
}
.top_header_catalog-mob {
    display: none;
}
.top_header_catalog {
    display: inline-flex;
}
.nav__link img {
    display: none;
}
.dropdown-list__link {
    display: none;
}
.nav__link {
    color: var(--color-333);
    font-size: 20px;
    font-weight: 500;
}
.menu-item {
    color: var(--color-333);
    font-size: 16px;
    font-weight: 400;
    transition: all .3s ease;
}
.dropdown-submenu {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.menu-item:hover {
    color: var(--color-main);
    transition: all .3s ease;
}
.top_header_catalog-mob {
    font-size: 0px;
}
.catalog__mob--nav-item {
    display: none;
}
.mob_burger {
    display: none;
}
.bottom_header_flex-block-link--login {
    display: none;
}
.bx-aside-nav-control  {
    display: none !important;
}
  /* ----------------------------------------------------------------------------------  Адаптив -------------------------------------------------------------------*/

 @media all and (max-width:1250px) {
    .top_header_logo-block,.top_header_catalog {margin-right: unset;}
    .bottom_header-list {gap: 2em;}
    
 }

 @media all and (max-width:1180px) {
    .top_header_search {width: 500px;}
    .bottom_header-list {gap: 1em;}
 }

 @media all and (max-width:1080px) {
    .top_header_search {width: 400px;}
    .bottom_header-text-blocks {gap: 0.5em;}
    .bottom_header_blocks {gap: 1em;}
 }
 @media all and (max-width:1010px) {
    .bottom_header_blocks {flex-direction: column;}
    .bottom_header_block {width: 100%; display: flex;}
    .bottom_header-list {width: 100%; flex: 1 0 auto; justify-content: space-evenly;}
    .bottom_header-text-blocks {gap: 5.5em;}
    .top_header_search {width: 300px;}
    .bottom_header_blocks {gap: 0.5em;}
   
 }
 @media all and (max-width:900px)  {

   .top_header_flex-block-link--login {
       display: none;
   }
     .top_header_logo-block {
         order: 1;
         flex: 1 0 auto;
     }
     .top_header_maintrance-block {
         order: 2;
         flex: 1 0 77%;
     }
     .top_header_srch-block {
         order: 4;
     }
     .top_header_catalog-block {
         order: 3;
         padding: 10px;
         background: #226CDA;
         border-radius: 4px;
         flex: 0 1 auto;
     }
     .top_header_blocks {
         align-items: center;
         flex-wrap: wrap;
         row-gap: 1.5em;
         position: relative;
     }
     .mob_burger {
         display: block;
     }
     .top_header_catalog {
         font-size: 0px;
     }
     #title-search form button {
         display: none;
     }
     .top-header-input-blocks {
         width: 100%;
         padding-left: 1em;
     }
     .top_header_search {
         width: 100%;
         padding: 0.65em 3em;
     }
     .mob_burger {
         padding-right: 1em;
     }
    .top_header_flex-block_description {
        display: none;
    }
     .top_header_flex-block_items {
         margin-bottom: -2px;
         margin-right: -5px;
     }
     .top_header_content-mob-overlay {
         top: 50%;
     }
     .modal-overlay {
         position: unset;
         top: unset;
         left: unset;
         right: unset;
         bottom: unset;
         overflow: unset;
         z-index: unset;
         transition: unset;
         opacity: unset;
         visibility: unset;
         cursor: unset;
     }
     .modal-table {
         display: unset;
         width: unset;
         height: unset;
     }
     .modal-table-cell {
         display: unset;
         vertical-align: unset;
         text-align: unset;
     }
     .modal {
         transition: unset;
         display: unset;
         flex-direction: unset;
         padding: unset;
         width: unset;
         background: unset;
         box-shadow: unset;
         color: unset;
         text-align: unset;
         margin-top: unset;
         transform: unset;
         position: unset;
         top: unset;
         cursor: unset;
     }
     .top_header_catalog-mob {
         display: block;
     }
     .top_header_catalog {
         display: none;
     }
     .nav__list {
         display: flex;
         align-items: center;
         margin: 0;
         transition: all .3s ease;
     }
    .catalog__mob--nav-item {
        display: block;
        margin-top: 2em;
    }
     .nav__item:not(:first-child) {
         margin-left: 20px;
     }
    .menu-title-block {
        display: none;
    }
     .nav__item {
         position: relative;
         padding: 15px 0;
     }

     .nav__list--dropdown {
         position: absolute;
         background-color: #fff;
         right: 0;
         top: -100px !important;
         padding: 30px;
         display: block;
         box-shadow: 0 5px 15px 0 rgba(0,0,0, 0.2);
         transition: all 0.3s;
         opacity: 0;
         visibility: hidden;
     }

     .dropdown-submenu {
         display: flex;
         align-items: initial;
     }

     .dropdown-submenu__item {
         flex-grow: 1;
         min-width: 200px;
         padding: 0 30px;
     }

     .dropdown-submenu__list {
         padding: 0;
         text-align: left;
     }

     .dropdown-submenu__item:not(:last-child) {
         border-right: 1px solid #bfbfbf;
     }

     .dropdown-submenu__item:first-child {
         padding-left: 0;
     }

     .dropdown-submenu__item:last-child {
         padding-right: 0;
     }

     .mobile-back {
         display: none;
     }

     .dropdown-list__item {
         /*margin-bottom: 10px;*/
     }

     .dropdown-submenu__list-item {
         /*margin-bottom: 10px;*/
     }
     .nav__link img {
         display: block;
     }
     .dropdown-list__link{
         display: block;
     }
     .burger {
         display: block;
     }

     .mobile-back {
         display: block;
     }

     .header {
         padding: 15px 0;
     }

     .nav {
         position: fixed;
         left: 0;
         top: 0;
         max-width: 400px;
         width: 100%;
         height: 100vh;
         z-index: 100;
         box-shadow: 5px 0 15px -5px rgba(0,0,0, 0.8);
         background-color: #fff;
         transform: translateX(-150vw);
         overflow-x: hidden;
         overflow-y: auto;
         transition: all 0.3s;
     }

     .nav__list {
         flex-direction: column;
         align-items: flex-start;
         padding: 0;
         position: relative;
     }

     .nav__item {
         margin-left: 0 !important;
         font-size: 16px;
         width: 100%;
         padding: 0;
         position: static;
     }

     .nav__link,
     .dropdown-submenu__list-item a,
     .dropdown-list__link {
         padding: 20px 16px;
         width: 100%;
         display: flex;
         gap: 1em;
         align-items: center;
         border-bottom: 1px solid #bfbfbf;
     }
     .nav__link,
     .mobile-back__link {
         font-size: 20px;
         font-weight: 500;
         color: var(--color-333);
     }
     .mobile-back__link {
         display: flex;
         flex-direction: row-reverse;
         justify-content: flex-end;
         margin-top: 2em;
         text-align: left;

     }
     .dropdown-submenu__list {
         padding: 20px 16px;
         border-bottom: 1px solid #bfbfbf;
     }
     .nav__link--drop {
         display: flex;
         align-items: center;
         justify-content: space-between;
         font-size: 16px;
         color: var(--color-333);
         font-weight: 400;
         flex-direction: row-reverse;
     }


     .nav__list--dropdown {
         position: absolute;
         top: 0;
         right: auto;
         left: 100%;
         box-shadow: none;
         width: 100%;
         display: none;
     }

     .dropdown-submenu__item {
         width: 100%;
         padding: 0;
         border: none !important;
     }

     .dropdown-submenu__title {
         padding: 0 30px;
     }

     .dropdown-submenu__banner {
         display: inline-block;
         padding: 20px;
     }

     .nav__list.transformation {
         transform: translateX(-100%);
         transition: all 0.3s;
     }

     .nav__list--dropdown.transformation {
         opacity: 1;
         visibility: visible;
         display: block;
         transform: none;
         background-color: #fff;
         transition: all 0.3s;
     }

     .nav.open {
         transform: translateX(0);
         transition: all 0.3s;

     }

     .overlay.open {
         opacity: 1;
         visibility: visible;
         transition: all 0.3s;
     }
     .menu-list-blocks {
         gap: unset;
     }
     .bottom_header_wrapper {
         padding: 20px;
         text-align: left;
         position: absolute;
         border: 1px solid #CDDAEA;
         top: 35%;
         width: 100%;
         opacity: 0;
         visibility: hidden;
         background: var(--color-white);
         transform: translateX(-100%);
         transition:  transform 0.5s ease;
         max-width: calc(100% - 30px);
     }
     .bottom_header_wrapper.open {
         opacity: 1;
         visibility: visible;
         transform: translateX(0%);
         transition:  transform 0.5s ease;
         z-index: 999;
     }
     .bottom_header-link {
         font-size: 16px;
         color: var(--color-333);
         padding: 0px;
     }
     .bottom_header_blocks {
         display: flex;
         flex-direction: column;
         gap: 1em;
     }
     .bottom_header-list {
         flex-direction: column;
         flex: unset;
         gap: 1em;
     }
     .bottom_header_block-text-timejob,
     .bottom_header_block-text-phone{
         display: none;
     }
     .bottom_header-text-blocks {
         width: 100%;
         display: block;
     }
     .bottom_header_block-text-feedback {
         width: 220px;

     }
     .bottom_header_flex-block-link--login {
         display: flex;
         flex-direction: row;
         gap: 0.5em;
     }
     .bottom_header_flex-block-link--description {
         display: block;
     }
 }

.footer-links-rights {
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.footer-down-block-clever {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    gap: 1em;
}
.create-site-clever {
    font-size: 14px;
    color: var(--color-main);
}
@media all and (max-width:790px) {
    .top_header_maintrance-block {
        flex: 1 0 73%;
    }
}
@media all and (max-width:702px) {
    .top_header_maintrance-block {
        flex: 1 0 70%;
    }
}

 @media all and (max-width:750px)  {
    .footer-top-subscribe-blocks,.footer-top-subscribe-text,.footer-top-subscribe-form {flex-direction: column; width: 100%;}
    .footer-top-subscribe-form input {width: 100%;}
 }
 @media all and (max-width:600px) {
    .hystmodal__window {width: 288px;}
    .modal-authorize-form-wrapper {padding: 24px;}
    .footer-links-wrapper,.footer-links-blocks {flex-direction: column;text-align: left;}
    .footer-links-wrapper {gap: 1em;}
    .breadcrumb ul {flex-wrap: wrap;}
    
 }
@media all and (max-width:610px) {
    .top_header_maintrance-block {
        flex: 1 0 68%;
    }
}
@media all and (max-width:595px) {
    .top_header_maintrance-block {
        flex: 1 0 64%;
    }
}
@media all and (max-width:515px) {
    .top_header_maintrance-block {
        flex: 1 0 62%;
    }
    .top_header_srch-block {
        flex: 1;
    }
}
@media all and (max-width:490px) {
    .top_header_maintrance-block {
        flex: 1 0 55%;
    }
}
@media all and (max-width:452px) {
    .top_header_maintrance-block {
        flex: 1 0 51%;
    }
}
 @media all and (max-width:401px) {
    .mob-logo {margin: unset;}
    .top_header_content-mob .image-blocks {gap: .5em;}
    .bottom_header_block-text-mob {width: 100%;}
     .top_header_maintrance-block {
         flex: 1 0 44%;
     }
 }
@media all and (max-width:340px) {

    .top_header_flex-blocks {
        gap: 1em;
    }
    .top_header_maintrance-block {
        flex: 1 0 10%;
    }
}